The Swift Package Index logo.Swift Package Index

Do you maintain a package with DocC-compatible documentation? Let us build and host your docs! 📚

danger-swift

danger/swift

How you add this package to your project depends on what kind of project you're developing.

When working with an Xcode project:

When working with a Swift Package Manager manifest:

3.13.0

master


⚠️ Stop saying "you forgot to …" in code review


Compatibility

Full Build Results



First published: 24 Aug 2017 - Last updated: 19 Jun 2022